# LILO configuration file
# generated by 'liloconfig'
#
# Start LILO global section
# A little note relating to putting this on the Web: I put it here sometime
# in 1997, after writing a letter to Linux Gazette.  Since roughly one person
# a day looks at it since 1998-07-01 (it's 1999-02-26 now) I'd better not
# take it down, but I'm not keeping it up to date with my current lilo.conf.
boot = /dev/hda1
#compact        # faster, but won't work on all systems.
delay = 0
vga = 1
ramdisk = 0     # paranoia setting
# End LILO global section
# Linux bootable partition config begins
#image = /vmlinuz
image = /boot/zImage.third.compile.with.speaker
  root = /dev/hda1
  label = main
  read-only # Non-UMSDOS filesystems should be mounted read-only for checking
# Linux bootable partition config ends
# Linux bootable partition config begins
#image = /boot/zImage.second.compile
image = /vmlinuz
  root = /dev/hda1
  label = orig
  read-only # Non-UMSDOS filesystems should be mounted read-only for checking
# Linux bootable partition config ends
# Linux bootable partition config begins
image = /boot/zImage.second.compile
  root = /dev/hda1
  label = main2
  read-only # Non-UMSDOS filesystems should be mounted read-only for checking
# Linux bootable partition config ends
# Linux bootable partition config begins
image = /vmlinuz
  root = /dev/hda2
  label = backup
  read-only # Non-UMSDOS filesystems should be mounted read-only for checking
# Linux bootable partition config ends
image = /boot/zImage.first.compile
  root = /dev/hda1
  label = test
  read-only
# in case vga screws up
vga = normal
image = /vmlinuz
  root = /dev/hda1
  label = badvga
image = /vmlinuz
  root = /dev/hda2
  label = badvgabak
